<!DOCTYPE TS >
<TS>
    <context>
        <name>Ans.IcePro.Core</name>
        <message>
            <source>Working Directory</source>
            <translation>Working Directory</translation>
        </message>
        <message>
            <source>ProjectFile</source>
            <translation>ProjectFile</translation>
        </message>
        <message>
            <source>{0}</source>
            <translation>{0}</translation>
        </message>
    </context>
    <context>
        <name>Ans.IcePro.GUI</name>
        <message>
            <source>Edit...</source>
            <translation>Edit...</translation>
        </message>
        <message>
            <source>Set Icepro Geometry...</source>
            <translation>Set Icepro Geometry...</translation>
        </message>
    </context>
</TS>